## zouba 0.10.0

=== debian/changelog ===
zouba (0.10.0) unstable; urgency=low

  * Ui completely redone.
  * Saving locations is possible.

 -- Niko Böckerman <niko.bockerman@gmail.com>  Sat, 18 Sep 2010 23:03:59 +0300
