=== debian/control ===
Source: zouba
Section: user/navigation
Priority: extra
Maintainer: Niko Böckerman <niko.bockerman@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-bearer, libqtm-location, libqtm-dev
Standards-Version: 3.7.3
Homepage: 

Package: zouba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tells you which bus is next (in Helsinki area).
 Allows you to easily find how to get the bus home. Uses HSL Journey Planner API <http://developer.reittiopas.fi/pages/en/home.php>. Uses GPS for current location. Uses Qt and QtMobility.
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 zouba/src/data/48x48/zouba.png
XB-Maemo-Icon26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
  AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
  AAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAADplJ
  REFUaN7VmOmPZNV5h59z7rlLLbequnqp3qBhlp6FmWEYA4YwRiYMAsvBTuzIwiRxnAXJEYkTZVH+
  AH+KIkVE8gd/iJLIimQnEhMHgx3FRkOCMTG2YQbMGAZ6YDw93dVV1VW3a7l16675cG/NtIfBZrFj
  fKRSt2p9fu9539/7ngO/3MsUv2iCd7hs4B7gvl8mAZMZ9CEhuEnT7JvjeKnwXhcggX3AR6QUH9G0
  3PsMY1ZX6hCj0W2MRjt5rwrQgT3Ap4TgvlyucFU+f30SBLcI3z/IaFQjjhWQvOcEKOBa4DNCcL9l
  5WZLpT1o2p10OjfieRMkiQCSix94rwjIAx8F7hWC20yztFgsHpRSHmUwOIzrvhH8vSJgFrgN+G0h
  uNs0K7lC4TBJ8kFc9zpGoxJJwhXBf5ECRAZ+DPgzKcVB06zqlvU+kuQDDIf78P3im0b8FylABw4C
  HxVCfFzT1G7TnDEM4wbi+CjD4TJBkH/L4P9fAsrAXuAQcJdS5u1K2TVdn0GpA0TR+/G8Hfh+Pnv7
  Wwf/eQoQwFXArwOfAA5oml4yjEmh60tIuZ8ouh7PWyIMc2874j9vASZwP/DXIHZLaUmlpjDNHUh5
  HWG4D99fJAhy2U+/E3BB2t9ifpZ9QJKmyl+A+ISUpaJS8+j6DjTtAFG0h9FomijSM1d5J2sMvgmc
  Ag4DE+9agAZMAb8K/KWU1hGlllFqP1LuIYp24fuTRJH2DqO9PT7DDPw4un6aMPw1kuRTqHcBPglc
  D/ymlOKjSi3VlDoKHCKKFhmNKtvA3ym8AELgh8DDKPUcBw7s5Oqr7+HrX/8GQbD/bQuQ28DvkFIe
  U0o/omnvV/AbBMESUZQjjuU7ABf8eF1EQB14CikfY9euIh/+8AMsL+/hpZdewjAeJwhW3rIACVRJ
  7fB2TdMO6rquhEiuiePDKggeJIqqJEnCuLjeXkxioAG4gJU9dxopX2RmZo2jR2/jYx/7OJVKhXq9
  juu6F3/rpwmQwARwAPgVTdOWDcPoFwqFr/q+nx8M3GNRdHumbTXb7nnAeAtCxuX3EvAN4HtAH7AR
  4iDV6gTXXbfITTcd4siRvczPz9Nut9na2mJ1dZXhMAZ2vamAMfg+4EZN05YMw3Dy+fx/6Lr+8nA4
  bHe73c/CZB52A/8N/ANCDEmSW4D3AcuZGDIxl8MPgMcR4stMT8OuXbsplyv0ej08r8fy8vtZWppj
  bi7Gtkt4nsdg4NJqtXj99bMkyTSw/AYBEqiQUh2UUs4ahuGYpvlVIcTrW1tb/TAMY9Kx4CZYyuC+
  xN13H+DGG2/m+PGH+dGPnsJ1yyTJh0jH+v2kk3ICBEAb+DdM8wT79y9z7NhdTExMkM/n0TSNM2de
  RtcVhYJE19Od6vV6fP/73+MrXznOuXMN4PeB2kUBAiiSzuJ7gKpSqm8YxokkSVa73a6bXDJwSWqd
  s0IU0LQOhjHg7rs/xKc//Xt88pP3c+7cOR599BGef/4HfPe7D+P7vwvcBXSADZQ6y8TED7njjg9z
  yy23UiqVyOVyCCEYDocUizZRFJMkGp2Ow5kzj/PMM8/w7LPPMRzuBf4QOAIIVBbNGrCT1GH6UsoV
  YHM4HA6TS+SStNMWpZRHNE27xjD2YFkR+XyR2dk5hBDMzs6ysLDArbfeSq/X48EH/4hHH30MmEPT
  ekxM9FlY8LjmmsMcPfoBlpaWEEIQBAGe59Hr9XBdF983WVl5jdOnv8PZs88zGtnAp4A7svhFQIIC
  dgEz2f6eAbbiOPbjOB77oMisoaRpml2pVAzTNKdGo0C3rAksK6RSqVKr1UiSBCHSLQ/DENd1MQwT
  cKhWV5mby7OwUGZpqcbiYsTU1BSmaTIYDHAch3Z7k5WVFV55ZY2VlTxraw6+PwV8NqupSoYUXcx5
  BZSAFtAF/G0VNwa3NU0rlctla25uzpyZmdE9z9ObzVZsmhaW1aNWm8AwDDRNw/d9Go0G586dY3V1
  lUajwfLybhYWqszPV5mbK1Gp6OTzPRynQ7PZ4Pz586ytrXP+/Cpnz16g0VggCJZIzzpXkx7YEt5o
  BqmAtSuAm4AtpbRt287Nzs6aMzMzZrVaNaempoxWqzkdBJFhWSaGcTW+f4EvfOEL3HnnnZTL5SwF
  fFzXZWamxvz8IjMzOygWdSwL4tij2WzSbJ5nY8OhXvc4f35Eq1UgDO8inXPmMwyuCL7dz6avAF6y
  bduq1WrmzMyMOTExYVYqFatcLlu2bZtxHE++8MLJB0ajXQtJcowgOIfnPUkc/4ipqQn27t3Hnj17
  ME2TU6dOYhi70fU5osjFddu02xs0m22aTZf1dWi3LYJgNvOQGdI+8tOaYdq5RfaJH4v4lcCLxaJZ
  LBaNfD6vlFLixInH72u1jMOj0WHCsIeuJ5TLUCgMkdLBtiVLS1fjeR5hOMVgYNNo1Gm1tmi1fBqN
  BMfRCcMpYDGLo8GlkeLNGuH49R5wFgVMSSmLtm3nrwReKBRM27bH4ERRxPr6etFxnHy/r6PrW0xN
  VSkWy2iaThh6hGEf123z2mt1wKPfD2k0OjSbHs0mdLtFwrBKejSezOInSEeJegZ3TVae8WXgDvAt
  0u59DlUul2dqtZpRq9UugpdKJatQKFi2bRuFQkEppYjjOO71etqFCxfK9Xp9yvcDq1qdo1S6NgOH
  0Sgm7XMaw2EFz4vwPEG3a9JoRHS7ecJwInPtyraIbwBPA0+haato2gjfPwB8hkvdvAP8D/BN4FUf
  ojPAI+rIkSOGbduFUqmUr1QquWKxOI64rpQSSZLEvu9HnU5HXrhwwdra2tKKxeIgjqfcMDSJ4zy+
  HxMEEb4f0ut16fW6eB5EkY3rVun1IsKwsA1c31acLeDzmOZz7N69i3J5mVptllOnnmNl5R+BPwZO
  Av8OnPEgegb4F+BrwLo6dOiQVigUlGmapmVZlmEYllJKJkmSjEaj0HXdqNvtRo1GQ/X7fTeXy4Wm
  aVrdblcPwwqGoRGGIb1ei0bDo90e4PsGUlYIQ4so0kkvk0tZxMl8fAA0EeJr6PopyuUKnufTbJ7l
  lVdWUEpl4J8DzsQwehr4PPCfWR6lNloqleT09HRSKpVCpVQwGAy0fr+vDQaDqN/vh71ez+t0OmGz
  2VRCCD1JEjka+YWtLUclySJxPKDdfpLNzScZDvcSxzeSNvV8Fmkzc2uRgQ+BFkK00fXzGMZzJInE
  tm1uuOEGdu7cyfHjxzlz5kyG+IIHPJQ9NoAbsq07BaBM0wzjOA583/eSJElc140bjYbe7Xb9Xq83
  3Nra8tvtdthqtaRSSvM8T3recG5jY3Pa98F1L+C6LxDH54DzwDPA7wAfusxRXKCDEG2UctH1EDhL
  HHfI5XLce++9HDhwgEceeYSNjQ2klMRx3AT+Fvh70vnhr4A/Af4VeB5IlOM4Q9/3Y9d1YyllvLm5
  GdXrdeE4ju84zqjT6XidTmfkOI6maZrVbrfNfr/nua4XxXFAkpRJb1CuytyhA/wX8MFsF8bgDpo2
  QtcDwCNJPHK5hKmpBWy7xOnTp3n66aexLIsHH3yQJ554gm9/+9uvAk8ADwB/kDWKfwb+Zuyx6rXX
  XhsWi8W4UChESim/Xq8b9XpdtNttr9PpeN1uNxgOh2EYhroQgm636wPfAb4HT92Rpst1pLPK7ixF
  92bfvw50UMpDqRjwSZIRliUpl8sUCtMYxgaGYVCtVrnnnnu4+eabKZfLPPnkkwALwJeyvydIh6Jn
  SCeH1Fzn5+f3V6tVVavVjEKhYKytrRn1ej3e2toag4fbusr2W4ydqc/V7oRPS7gpy/Ue6cnKy8Aj
  0pNagGkqbNsgl+ui6ysYxir5vGB6eoYHHniAgwcP0m63OX78OA899FDU6/WeAv6XS0c2h8uWABY1
  TTMqlYpRKpV0x3GMfr8vgyAIs6obC9AywrH/haRXh5+Da4/Bn2YW6aDU8CJ4kgQYhkaxmMOyhih1
  Dl1fJ5ezyOcVptkNDcPYmp2drdZqNXHixAlOnjwZeJ73xSz/X2X7+HkFAZOks74hpbSSJMklSaJl
  gFEGrm2rxvFu+JkXHkpzsna9Urej1D5AI0l8DEOjUMiRywVIuYambWCaJrncPIYRAi8nUg7Pjkaj
  F19++eVj3W43juP4JPBl4IvZdv7EJUhP5DKDtIDxvZ+8zP/G8GkVpv+XhRAzpmleJyW/FcfajUky
  bxjGMoXC9eRyZTRtEyk30XWJYUyilAReJQhej1y3c35zs33ecZydURTNA/8E/PmVUuUnCZjJQI3s
  oV8W8WQb+DCD14UQVcuypovFYlVKaQdBMCmlPJzLmTfpunG1ELW8pu1C1xW6nkfKHHG8ThC8Eg8G
  jY7jOBe63Z4dx/FVwNnMXb4JfPetwo8FXJtB69siHvPGiA+ztNKBCV3XJ3VdryRJUqpWq6XFxcVi
  pVIxkyQpdrvd/cOhe1RKfVJKXUZRlPi+F/X7nb7jbLX7/cFWHMfz2e/9HXCc9H7lbS+VpcwYfHxe
  uzziYfZ+SWruuTiOjUKhoHbv3i1mZ2djIIqiSBNC6LZt133ff8JxnB2e5yX9/pa7sdHId7vd+TiO
  50jH0LNp7fAlfkKRvhUB4/uOiEv3HtsjPrZPkUXfEELotVpN7Nu3L15YWIiVUkkcxzKOY2s4HFZ7
  vV7VdV3R7XZ/sLa2JjqdTiWzY0HaRR8DXiQdDd7NrS8qg1VXAB8vuS3dNCGE0DQt1nU9klImhmHI
  YrFodTqd2c3NzaVer2f2er3W+vr6oNVqTYRhaJG2/W9l0PXLvv9dLZUBk8EH214bR30sYpxicZIk
  cS6XE6Zpmo7jzLRarR39fr/qOM7m+vp6q9Fo5IIgKAOvkzaik0CTd5Eqb7YE6RVictlzVwQndalS
  Lperzs/PLxYKhR2WZU1qmuZubGx0VldXdd/3K6T+/TzpxNj4eYBvhy1fBj3uAdvBEy4V8JyUck+h
  UJizbds3DGOt2Wzqg8FgfM/4EvAs6W3HzyxV3mz9H8WDYRQx8AfuAAAAGXRFWHRDb21tZW50AENy
  ZWF0ZWQgd2l0aCBHSU1QV4EOFwAAACV0RVh0Y3JlYXRlLWRhdGUAMjAxMC0wMy0yNFQwNToyODo0
  MyswMjowMPMmiCkAAAAldEVYdG1vZGlmeS1kYXRlADIwMTAtMDMtMjRUMDU6Mjg6NDMrMDI6MDCs
  l/4dAAAAAElFTkSuQmCC
