## zouba 0.10.0-1

=== debian/changelog ===
zouba (0.10.0-1) unstable; urgency=low

  * Fixed icon in debian/control.

 -- Niko Böckerman <niko.bockerman@gmail.com>  Sat, 18 Sep 2010 23:03:59 +0300
