=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # command: $ mad base64 <48x48 icon file name>
 # For example following XB-Maemo-Icon-26 field content is an output
 # from command: $ mad base64 zouba/src/data/48x48/zouba.png
-XB-Maemo-Icon26:
+XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
   AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
   AAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAADplJ
